CVE Vulnerabilities

CVE-2006-0695

Published: Feb 15, 2006 | Modified: Jul 20, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Ansilove before 1.03 does not filter uploaded file extensions, which allows remote attackers to execute arbitrary code by uploading arbitrary files with dangerous extensions, then accessing them directly in the upload directory.

Affected Software

Name Vendor Start Version End Version
Ansilove Ansilove 1.01 1.01
Ansilove Ansilove 1.02 1.02

References